wordpress-plugin install-on-new-sites :
  help: Install Imunify Security plugin for WordPress on new WordPress sites.
  cli:
    users:
      - root

wordpress-plugin tidy-up :
  help: Tidy-up on WordPress sites where the Imunify Security plugin for WordPress was manually removed.
  cli:
    users:
      - root
